*This section was designed by D. Ryan.*

***The help for the 'Analsis metadata' and 'Geographic metadata' tabs can be found [here](dating.md)***

##Age
**Age is Older/Equal/Younger than** - Select one option among those listed.

**Marine Isotopic Stage	** - Select a MIS from the list. Add new MIS definitions if necessary. If the MIS is already present in the list but a different definition is needed, use the text box below (Comments/details on MIS designation).

**Comments/details on MIS designation** - Provide comments or details on the designation above.

**Reported age (ka)** - Reported age.

**Reported age uncertainty (±2σ) (ka)** - Reported age uncertainty. If the uncertainty level is not reported, note it in the textbox above. If reported to ±1σ level, transform to ±2σ.

##Detailed sample and analysis information
**Sample Type** - Indicate whether marine/estuarine/freshwater mollusc or gastropod shell, foraminifer, or whole-rock sample.

**Taxonomy** - If known or applicable, provide at least the Genus. Description to the species level is beneficial.

**Current Annual Mean Temperature (°C)** - The mean annual temperature for the field location as determined from the national government bureau of meteorology or equivalent.

**Collection Context** - Brief description of taphonomic condition and depositional setting/sedimentary environment/facies; e.g. mollusc shell in live position, robust condition with little or no evidence of abrasion, in back-barrier lagoon sediments

**Depth of burial (m)** - Depth of burial below modern surface. If present, include proximity to over- or underlying diastems and/or unconformities. If unknown digit "unknown".

**Preparation procedure** - Reference to sample preparation procedure.

**Method of chromatography** - E.g. gas chromatography (GC), reversed-phase high-performance liquid chromatography (RP-HPLC), or ion-exchange chromatography high performance liquid chromatography (IEC HPLC). If unknown, digit "unknown"

**Stationary phase of the column** - Describe the stationary phase of the column.

**Notes and comments on sample quality** - Any additional notes concerning sample that may have impact of sample results.

**Sample position** - Indicate what portion of the shell was sampled, e.g. lip, hinge, etc.

**Whole-Rock?** - Indicate if the record refers to a whole-rock analysis.</br>
*The following fields appear if "Yes" is selected above*</br>
**Grain Size (μm)** </br>
**Carbonate (%)**</br>
**Fraction (μm)**

**Number of replicates (samples)**

**Number of sample replicates (injections)**

**Ratio type** - Was peak height or peak area reported?

**Pyrolysis experiment available** - Indicate if the results of a pyrolysis (isothermal heating) experiment are used in discussion of field sample results and reference publication

##Reported Amino Acid D/L Values (THAA)
**Level of uncertainty** - Result uncertainty, e.g. 1σ or 2σ or N/A.

*Amino Acid D/L values:</br>*
**Aspartic** / **Aspartic uncertainty**</br>
**Glutamic** / **Glutamic uncertainty**</br>
**Serine** / **Serine uncertainty**</br>
**Alanine** / **Alanine uncertainty**</br>
**Valine** / **Valine uncertainty**</br>
**A/I** / **A/I uncertainty**</br>
**Leucine** / **Leucine uncertainty**

**Notes/Comments** - Any additional information that may be worthy of mention

*The following selections define which fields must be filled next:</br>*
**Independent age constraints available?**</br>
**Calibration data available?**</br>
**Are free AAR ratios available?**</br>

##Reported Amino Acid D/L Values (FAA)
***This field is activated only if 'Yes' is selected in the 'Are free AAR ratios available?	' field***

**Level of uncertainty** - Insert uncertainty, e.g. 1σ or 2σ or N/A.

*Amino Acid D/L values:</br>*
**Aspartic** / **Aspartic uncertainty**</br>
**Glutamic** / **Glutamic uncertainty**</br>
**Serine** / **Serine uncertainty**</br>
**Alanine** / **Alanine uncertainty**</br>
**Valine** / **Valine uncertainty**</br>
**A/I** / **A/I uncertainty**</br>
**Leucine** / **Leucine uncertainty**

**Notes/Comments** - Any additional information that may be worthy of mention

##Calibration
***This field is activated only if 'Yes' is selected in the 'Calibration data available?' field***

**Calibration method** - Method for calibrating age. The most common approach is to subdivide a single sample, and analyze one subsample with AAR and the second with the complementary method.

**Amino Acid age equation** - If the D/L values are calibrated to provide an age, what equation is used.</br>

**Calibration laboratory** - Laboratory where the age calibration was done.

**Calibration laboratory ID** - Original ID of the age calibration.

**Calibration reference** - Select a reference for the age calibration.

**Calibration D/L value** / **Calibration D/L value uncertainty (±1σ)**</br>
**Calibration age (ka)** / **Calibration age (ka) uncertainty (±1σ)**

##Independent Age
***This field is activated only if 'Yes' is selected in the 'Independent age constraints available?' field***

**Independent age choice** - Select the independent age constraint available. Option will appear according to the selected value in this field.

*The following selections appear depending on the choice made above:*

**Independent age method** - Describe briefly the independent age determination methodology.

**Independent age laboratory** - Insert the name of the laboratory where the independent age has been obtained.

**Independent age laboratory ID** - Laboratory ID for the independent age.

**Independent age result** - Indicate here the independent age and associated uncertainties.

**Independent age reference** - Select a reference for the independent age.

**Useries constraint** - If a U-Series independent constraint is available, select the ID here.

**ESR constraint** - If an ESR independent constraint is available, select the ID here.

**Luminescence constraint** - If a luminescence independent constraint is available, select the ID here.

**Stratigraphic constraint** - If a stratigraphic independent constraint is available, select the ID here.</br>

