*This section was designed by M. Bartz.*

***The help for the 'Analsis metadata' and 'Geographic metadata' tabs can be found [here](dating.md)***

##Age
**Age is Older/Equal/Younger than** - Select one option among those listed.

**Marine Isotopic Stage	** - Select a MIS from the list. Add new MIS definitions if necessary. If the MIS is already present in the list but a different definition is needed, use the text box below (Comments/details on MIS designation).

**Reported age (ka)** - Reported age.

**Reported age uncertainty (±2σ) (ka)** - Reported age uncertainty. If the uncertainty level is not reported, note it in the textbox below. If reported to ±1σ level, transform to ±2σ.

**Comments/details on MIS designation** - Provide comments or details on the designation above.

##Dose estimation
**Mineral type** - Designate from which mineral the ESR intensity was measured.

**Grain size (µm)** - Designate which grain size was measured, e.g. 100-200 µm.

**Aliquot size (mg)** - Designate which aliquot size was used: multi-grain or single-grain aliquots. If multi-grain aliquots are used, provide the aliquot weight (e.g. 100 mg).

**Measurement protocol** - Provide information on the used measurement protocol, e.g. single aliquot regenerative dose (SAR), single aliquot additive dose (SAAD), multiple aliquot additive dose (MAAD).

**ESR spectrometre type** - Designate the ESR spectrometre type (e.g. Bruker X-band ELEXSYS E500). Provide information on the variable temperature unit (VTU) and resonator.

**Measurement temperature (K)** - Designate at which temperature the ESR intensity was measured: Room temperature or low temperature.

**Acquistion parameters** - Designate the experimental conditions: Frequency, microwave power, points resolution, sweep width, modulation frequency, modulation amplitude, conversion time, time constant.</br>

**ESR signal** - Provide information on the g-factor and/or paramagnetic center.

**Number of scans** - Designate which centre was targeted, e.g. Al centre in quartz.

**Number of repeated measurements** - Designate which centre was targeted, e.g. Al centre in quartz.

**Number of rotations in the cavity** - Designate how many rotations in the cavity were used.

**Evaluation of the ESR signal intensity** - Designate how ESR intensities were evaluated, e.g. peak-to-peak measurements, peak-to-baseline, deconvolution (provide information on the used g-factors).

**Correction of the ESR intensities** - Designate whether ESR intensities were corrected, e.g. by sample weight, temperature correction factors, receiver gain, number of scans.

*This field appears only if "Quartz" is selected as material*</br>
**Bleaching coefficient (%)** - Provide information on beaching conditions, e.g. for the Al centre in quartz.

**Fitting program and error calculation** - Designate which software was used to fit the dose response curve.

**Fitting function** - Designate the fitting function that was used for dose calculation, e.g. single saturating exponential (SSE) function.

**Data weighting used for fitting** - Provide information on data weighting, e.g. equal weights or weighting by the inverse of the squared ESR intensity (1/I<sup>2</sup>).

**Equivalent dose estimate (Gy)** / **Equivalent dose estimate undertainty (±1-sigma) (Gy)**

##Dose rates

**Depth (m)** - Depth below surface.

**Technique** - Provide information on techniques that determine radioelement concentrations or total alpha, beta or gamma dose rate values.

**Dose rate uncertainty type** - Insert uncertainty, e.g. 1σ or 2σ or N/A.

*Dose rate values:</br>*
**external U (ppm)** / **external U error (ppm)**</br>
**external Th (ppm)** / **external Th error (ppm)**</br>
**external K (%)** / **external K error (%)**</br>
**external Rb (ppm)** / **external Rb error (ppm)**</br>
**External dose rate (Gy/ka)** / **External dose rate uncertainty (Gy/ka)**</br>
**internal U (ppm)** / **internal U error (ppm)**</br>
**internal Th (ppm)** / **internal Th error (ppm)**</br>
**internal K (%)** / **internal K error (%)**</br>
**internal Rb (ppm)** / **internal Rb error (ppm)**</br>
**Internal dose rate (Gy/ka)** / **Internal dose rate (Gy/ka)**</br>
**Alpha dose rate (Gy/ka)** / **Alpha dose rate error (Gy/ka)**</br>
**Gamma dose rate (Gy/ka)** / **Gamma dose rate error (Gy/ka)**</br>
**Beta dose rate (Gy/ka)** / **Beta dose rate error (Gy/ka)**</br>
**Cosmic dose rate (Gy/ka)** / **Cosmic dose rate error (Gy/ka)**</br>

**Water content determination method** 

**Field water content (% of dry mass)**

**Water content used (%)**

**Water content used error (%)**</br>

**Attenuation factors** - Provide full reference for the attenuation factor(s) used.

**Conversion factors** - Provide full reference for the conversion factor(s) used.

**Alpha efficiency factor** - Designate which alpha efficiency factor was used (provide reference).

**Etching method** - Designate how the samples were etched (by e.g. HF).

**Etch depth (µm)** - Provide the depth of the etched surface.

**Etch depth error (µm)**

**Total dose rate (Gy/ka)** / **Total dose rate uncertainty (Gy/ka)**

##Other details
**Comments and notes** - Insert here any comments or notes on the ESR analysis.