*This section was designed by D. Brill, N. Jankowski, D. Mueller.*

***The help for the 'Analsis metadata' and 'Geographic metadata' tabs can be found [here](dating.md)***

##Age
**Age is Older/Equal/Younger than** - Select one option among those listed.

**Marine Isotopic Stage	** - Select a MIS from the list. Add new MIS definitions if necessary. If the MIS is already present in the list but a different definition is needed, use the text box below (Comments/details on MIS designation).

**Reported age (ka)** - Reported age.

**Reported age uncertainty (±2σ) (ka)** - Reported age uncertainty. If the uncertainty level is not reported, note it in the textbox above. If reported to ±1σ level, transform to ±2σ.

**Comments/details on MIS designation** - Provide comments or details on the designation above.

##Dose estimation

**Mineral type** - Designate from which mineral luminosity was measured.

**Grain size** - Select a grain size.

**Aliquot size (mg)** - Describe aliquot size or indicate if single grains were measured; e.g. 5mm aliquot, 1mm aliquot, single grain.

**Equivalent Dose measurement protocol** - Provide the name of the procedure used; e.g. single aliquot regenerative dose (SAR).

**Treatment during measurement** - Treatment during measurement (e.g. preheat, cutheat and stimulation temperatures)

**Statistical model for burial dose** - Example: Central age model or Minimum age model.

**Machine type** - Provide machine type; e.g. Ris¸ TL/OSL DA-12.

**Detection unit** - Provide type of photo multiplier tube (e.g. EMI 9235AQ) or camera type.

**Stimulation unit**

**Optical Filters used for Detection** - Describe optical filters used for detection.

**Number of aliquots/ single grains run** - Provide the total number of grains or aliquots measured.

**Number of aliquots/ single grains used in sample** - Provide the number of grains used after the rejection criteria have been applied.

**Uncertainty level** - Select the uncertainty level for equivalent dose  and overdispersion values.

**Equivalent dose (Gy)** / **Equivalent doese uncertainty (Gy)**

**Overdispersion value (%)** / **Overdispersion value uncertainty**

##Dose rates
**Approach of dose rate dermination**

**Depth of burial (m)** - Depth of burial below modern surface. If present, include proximity to over- or underlying diastems and/or unconformities.

**Uncertainty levels** - Indicate the uncertainty level for the values in this tab.

*Dose rate values:</br>*
**Uranium content (ppm)** / **Uranium content uncertainty (ppm)**</br>
**Thorium content (ppm)** / **Thorium content uncertainty (ppm)**</br>
**Potassium content (%)** / **Potassium content uncertainty (%)**</br>
**Rubidium content (ppm)** / **Rubidium content uncertainty (ppm)**</br>
**Alpha dose rate (Gy/ka)** / **Alpha dose rate uncertainty (Gy/ka)**</br>
**Gamma dose rate (Gy/ka)** / **Gamma dose rate uncertainty (Gy/ka)**</br>
**Beta dose rate (Gy/ka)** / **Beta dose rate uncertainty (Gy/ka)**</br>
**Cosmic dose rate (Gy/ka)** / **Cosmic dose rate uncertainty (Gy/ka)**</br>

**Water content determination method** - Provide method name and reference.

**Field water content (% of dry mass)** - Provide as a percentage and method of determination.

**Water Content used in Final Age Calculation (% of dry mass)** / **Water Content used in Final Age Calculation uncertainty (% of dry mass)**

**Alpha attenuation factor** - Provide reference to attenuation factors method.

**Dose Rate conversion factors** - Provide reference to dose rate conversion factors.

**Total dose rate Gy/Ka** / **Total dose rate uncertainty (Gy/ka)**

##Other details
**Comments and notes** - Insert here any comments or notes on the ESR analysis.</br>