*This section was designed by A. Dutton and P. Chutcharavan, based on a previous template by Hibbert et al. (2016)[^1].*

***The help for the 'Analsis metadata' and 'Geographic metadata' tabs can be found [here](dating.md)***

##Initial selection
These fields define how the U-Series data will be inserted. Fields available in this tab change according to the primary dated material (corals/mollusk shells/speleothems). The selections in this field will determine which other fields need to be filled.

**Select the dated material** - Select which dated material will be entered. This field is automatically filled according to the selection in the main menu (corals, mollusks, algae).

**Details on dated material** - Insert here further details on the dated material.

**Select whether U-Series data were recalculated** - Select if only originally reported data area available or they were recalculated.

**Type of spectrometry** - Select if alpha or mass spectrometer.

**Are RSL estimates for the coral available?** - Select if paleo RSL estimates were derived from this single coral record.

**Do you want to insert data related to tectonics?** - Select if tectonic estimates are available from this single coral record

##Ecological metadata
**Terrace ID** - Identified terrace the sample came from.

**Facies description** - Sedimentary facies context and outcrop information on coral or mollusk sample.

**Reported as in situ?** - If the samples was explicitly stated as being in situ in the original publication. Note: for drill cores it must be assumed that samples are not in situ unless explicitly stated, or if referred to as "coral framework" or equivalent. If the sample is considered to be in "growth position", then it must be also assumed to be in situ.

**Reported as in growth position?** - If the sample was explicitly stated as being in growth position in the original publication.

**Taxa information (as reported)** - Taxonomic identification of sample as reported in original manuscript.

**Family**	- Insert the family the sample belongs to.

**Genus** - Insert the genis the sample belongs to.</br>

**Species**	- Insert the species the sample belongs to.</br>

**Ecological metadata**	- Insert any further comments on the species/genus/family above.</br>

**Published paleowater depth estimate** - The environmental or palaeo water-depth interpretation from the original publication (or references therein).

##Speleothem
**Reported in situ?** - Is the speleothem in original growth orientation? Note: Samples that are not in their original growth orientation (e.g. "in situ rubble") are NOT considered in situ here.

**Type of deposit** - Type of speleothem deposit (e.g. flowstone, stalactite, stalagmite, etc.).

**Distance from base of deposit (m)** - How far along the growth axis the sample is from the base of the speleothem. If the speleothem base is at a lower elevation then the samples, use positive distance. If the speleothem base is higher in elevation, make it negative. If the deposit is at the same elevation as the base, report as positive and make a note in the "Comments (elevation)" column.	

**Sampled material** - The type of material sampled (e.g. speleothem, serpulid worm tube, phreatic overgrowth on speleothem).

**Additional sample context** - Any other information that can place the sample in context to the rest of the deposit (e.g. if the sample is directly above/below a depositional hiatus).

##Analytical details
**Pa/Th age?** - Is there is a Pa/Th age for the sample?

**14C age?** - Is there a <sup>14</sup>C age for the sample?

**Instrument** - Type of mass spectrometer used for U-series isotopic Analysis: typically TIMS or MC-ICP-MS.

**Decay constants** - Select the decay constants used as follows:</br>
- D1 = <sup>234</sup>U decay constant from Holden (1989) and 230Th decay constants of Meadows et al (1980)</br>
- D2 = <sup>234</sup>U and <sup>230</sup>Th decay constants from Cheng et al. (2000)</br>
- D3 = <sup>234</sup>U and <sup>230</sup>Th decay constants from Cheng et al. (2013)</br>
- No Info, therefore assumed D1

**Comments on decay constants** - Insert here any comment related to the field above.

**Calibration method for <sup>230</sup>Th/<sup>238</sup>U ratio** - Indicate how the <sup>230</sup>Th/<sup>238</sup>U ratios of the spike were calibrated: either a secular equilibrium (SE) or gravimetric (G) standard

**Calibration method for <sup>234</sup>U/<sup>238</sup>U ratio** - Indicate how the <sup>234</sup>U/<sup>238</sup>U ratios of the spike were calibrated: either a secular equilibrium (SE) or gravimetric (G) standard

**Comments on spike calibration** - Insert here comments on the fields above.<br>

**How was mineralogy determined?** - List any methods used to determine the composition of the sampled material (e.g. XRD, ICP-MS, thin section)

**Other screening techniques applied** - Other approaches besides XRD that were used to assess sample preservation

**Published % calcite** *(Only for corals and mollusks)* - Reported % calcite content of the sample determined via X-ray diffraction (XRD).</br>

**Interpreted % calcite** *(Only for corals and mollusks)* - Interpretation of calcite content based on what was reported for '% calcite'.</br>

**Other screening techniques applied** - Other approaches besides XRD that were used to assess sample preservation (incorporates older information from "determined by" column in Hibbert et al., 2016)[^1]</br>

##Analytical data
***Insert the following analytical data, if available***</br>
**[<sup>230</sup>Th/<sup>232</sup>Th]<sub>ACT</sub> backcalculated?**</br> **[<sup>232</sup>Th/<sup>238</sup>U]<sub>ACT</sub> backcalculated?**</br>
**Atomic ratio (<sup>232</sup>Th/<sup>238</sup>U)*10<sup>5</sup>**
**Initial <sup>230</sup>Th/<sup>232</sup>Th**</br>
**[<sup>232</sup>Th] (ppb)**</br>
**[<sup>232</sup>Th] (ppb) uncertainty (±2σ)**</br>
**[<sup>230</sup>Th/<sup>232</sup>Th]<sub>ACT</sub>**</br>
**[<sup>230</sup>Th/<sup>232</sup>Th]<sub>ACT</sub> uncertainty (±2σ)**</br>
**[<sup>232</sup>Th/<sup>238</sup>U]<sub>ACT</sub>**</br>
**[<sup>232</sup>Th/<sup>238</sup>U]<sub>ACT</sub> uncertainty (±2σ)**</br>
**[<sup>238</sup>U] (ppm)**</br>
**[<sup>238</sup>U] (ppm) uncertainty (±2σ)**</br>

##Originally reported
***Insert the following values, as reported in the original study***</br>
**[<sup>230</sup>Th/<sup>238</sup>U]<sub>ACT</sub> backcalculated?**</br>
**[<sup>234</sup>Th/<sup>238</sup>U]<sub>ACT</sub> backcalculated?**</br>
**[<sup>230</sup>Th/<sup>234</sup>U]<sub>ACT</sub>**</br>
**[<sup>230</sup>Th/<sup>234</sup>U]<sub>ACT</sub> uncertainty (±2σ)**</br>
**[<sup>230</sup>Th/<sup>238</sup>U]<sub>ACT</sub>**</br>
**[<sup>230</sup>Th/<sup>238</sup>U]<sub>ACT</sub> uncertainty (±2σ)**</br>
**[<sup>234</sup>Th/<sup>238</sup>U]<sub>ACT</sub>**</br>
**[<sup>234</sup>Th/<sup>238</sup>U]<sub>ACT</sub> uncertainty (±2σ)**</br>
**Reported age (ka)** *(Only for corals and speleothems)* </br>
**Reported age uncertainty (ka, ±2σ)** *(Only for corals and speleothems)*</br>
**Corrected reported age (ka)** - *(Only for speleothems)*</br>
**Corrected reported age uncertainty (ka)** - *(Only for speleothems)*</br>
**Initial <sup>234</sup>U/<sup>238</sup>U**
**Initial <sup>234</sup>U/<sup>238</sup>U uncertainty (±2σ)**
**Measured <sup>234</sup>U/<sup>238</sup>U**
**Measured <sup>234</sup>U/<sup>238</sup>U uncertainty (±2σ)**
**Reported delta <sup>234</sup>U initial (‰)**</br>
**Reported delta <sup>234</sup>U (‰) uncertainty (±2σ)**</br>
**Measured delta <sup>234</sup>U initial (‰)**</br>
**Measured delta <sup>234</sup>U (‰) uncertainty (±2σ)**</br>
**Comments on reported age**</br>

##HU-1 spike correction
**Reference material name for <sup>230</sup>Th/<sup>238</sup>U** - Name of standard if SE standard used to calibrate activity ratio.

**Reference material name for <sup>234</sup>U/<sup>238</sup>U** - Name of standard if SE standard used to calibrate activity ratio.

**Correction factor for <sup>230</sup>Th/<sup>238</sup>U** - HU-1 correction factor.

**Correction factor for <sup>230</sup>Th/<sup>238</sup>U uncertainty (±2σ)** - HU-1 correction factor uncertainty.

**Correction factor for <sup>234</sup>U/<sup>238</sup>U** - HU-1 correction factor.

**Correction factor for <sup>234</sup>U/<sup>238</sup>U uncertainty (±2σ)** - HU-1 correction factor uncertainty.

##Recalculated
***Insert the following values, if recalculated from the original study***</br>
**[<sup>230</sup>Th/<sup>238</sup>U]<sub>ACT<sub>**</br>
**[<sup>230</sup>Th/<sup>238</sup>U]<sub>ACT<sub> uncertainty (±2σ)**</br>
**[<sup>234</sup>Th/<sup>238</sup>U]<sub>ACT</sub>**</br>
**[<sup>234</sup>Th/<sup>238</sup>U]<sub>ACT</sub> uncertainty (±2σ)**</br>
**Recalculated Conventional Age (ka)**  *(Only for corals and speleothems)*</br>
**Recalculated Conventional Age uncert. (±2σ)**  *(Only for corals and speleothems)*</br>
**Recalculated delta 234Ui (‰)**</br>
**Recalculated delta 234Ui uncertainty (±2σ)**</br>
**Recalculated Conventional Age uncert. w/ decay constant uncertainties (±2σ)**</br>
**Recalculated delta 234Ui uncert. (±2σ) w/ decay constant uncertainties**</br>
**Comments (age and delta 234Ui)**</br>

##Age constraints
***Only for U-series ages on mollusks***

**Age is Older/Equal/Younger than** - Select one option among those listed.

**Marine Isotopic Stage	** - Select a MIS from the list. Add new MIS definitions if necessary. If the MIS is already present in the list but a different definition is needed, use the text box below (Comments/details on MIS designation).

**Age determination	** - Provide comments or details on the designation above.

[^1]:Hibbert FD, Rohling EJ, Dutton A, et al (2016) Coral indicators of past sea-level change: A global repository of U-series dated benchmarks. Quat Sci Rev 145:1–56. doi: 10.1016/j.quascirev.2016.04.019